.menu-toggle{ background:url(../images/menu_toggle.png) no-repeat 98% center; cursor:pointer; color:#fff; text-align:left; width:100%; text-transform:uppercase; padding:5px 0; display:none;}

div.wpcf7-mail-sent-ok {
    color: #fff;
}

#wpcf7-f289-o1 div.wpcf7-mail-sent-ok {color:#000 !important;}
@media only screen and (max-width:1800px){
#logo img{/* height:150px*/}
h1{ font-size:86px; line-height:102px}
h1 span{ font-size:86px; line-height:102px}
h2{ font-size:84px; line-height:96px}
h3{ font-size:84px; line-height:96px}
h4{ font-size:46px; line-height:66px}
h5{ font-size:26px; line-height:22px}

header h1{ padding-top:120px}
header small{ font-size:22px}
header .find-link{ font-size:16px}
header .find-link{ margin-bottom:185px}
.contact-strip small{ font-size:28px}
.contact-strip .tel{ font-size:38px; line-height:30px; background:none !important;}
.contact-strip a{ padding:18px 50px}
.service-box .content{ padding:95px}
.portfolio{ padding:70px 0}
.affiliation{ padding:80px 0}
.contact-strip small{ font-size:26px}
.hire-block h4 span{ font-size:46px}
.hire-block small{ font-size:16px; line-height:22px}
.content-inner ul li span{ font-size:18px; line-height:28px}
.commercial-blocks li{ height:444px}
.commercial-blocks li .wrap{ padding:60px 12% 20px}
.commercial-blocks li figure{ width:120px; height:120px}
.commercial-blocks li figure img{ height:60px}
.offer-box ul li figure img{ height:70px}
.hire-block .plumbing-list li:nth-child(n+1){ background-size:75px}
.hire-block .plumbing-list li:nth-child(n+2){ background-size:75px}
.hire-block .plumbing-list li:nth-child(n+3){ background-size:75px}
.why-hire .hire-block{ padding:45px 70px 0 115px}
.hire-block ul{ padding:30px 0 0}
.our-family{ padding:60px 0}
.content-inner ul li small{ padding:20px 0 0 0; height:80px; width:80px}
.offer-box{ padding:40px 0 0 0}
.logo-gallery li figure img{ height:125px}
.about-commercial{ padding:50px 0}
.offer-box ul li{ width:196px}
.offer-box ul li span{ font-size:18px}
.why-hire figure{ overflow:hidden}
.why-hire figure img{ max-width:none; width:auto}
.hire-block .fire-list li:nth-child(n+1){ background-size:75px}
.hire-block .fire-list li:nth-child(n+2){ background-size:75px}
.hire-block .fire-list li:nth-child(n+3){ background-size:75px}

.hire-block .residential-construction-list li:nth-child(n+1){ background-size:75px}
.hire-block .residential-construction-list li:nth-child(n+2){ background-size:75px}
.hire-block .residential-construction-list li:nth-child(n+3){ background-size:75px}

.hire-block .residential-plumbing-list li:nth-child(n+1){ background-size:75px}
.hire-block .residential-plumbing-list li:nth-child(n+2){ background-size:75px}
.hire-block .residential-plumbing-list li:nth-child(n+3){ background-size:75px}

.hire-block .residential-fire-list li:nth-child(n+1){ background-size:75px}
.hire-block .residential-fire-list li:nth-child(n+2){ background-size:75px}
.hire-block .residential-fire-list li:nth-child(n+3){ background-size:75px}

.content-inner ul{ padding:40px 0 0 0}
.residential-products{ padding:40px 0}
.inner-cont{ padding:40px 90px 0}
.team-gallery li{ width:355px}
.career-sec{ padding:50px 0 40px}
.content-inner ul li{ width:22%}
.inner-cont h4 img{ height:100px}
}

@media only screen and (max-width:1600px){
#logo img{ /*height:140px*/}
h1{ font-size:80px; line-height:96px}
h1 span{ font-size:80px; line-height:96px}
h2{ font-size:76px; line-height:88px}
h3{ font-size:76px; line-height:88px}
h4{ font-size:40px; line-height:50px}
h5{ font-size:24px; line-height:20px}
p{ font-size:14px; line-height:24px}
nav ul li a{ padding:15px}

.menu-strip span.number{ padding:14px 0}
.contact-strip small span{ font-size:24px}
header h1{ padding:30px 0 0 0}
header .find-link{ margin-bottom:160px}
.service-box .content{ padding:65px 55px}
.abs-links{ width:230px}
.abs-links li a{ padding:15px 0}
.abs-links li a img{ height:27px}
.contact-strip small{ padding:7px 0; line-height:38px}
.contact-strip .tel{ font-size:34px; line-height:28px; padding:13px 20px; background:none !important;}
.contact-strip a{ padding:16px 50px; margin:0}
.contact-strip{ padding:20px 15px}
.service-box .content h3{ margin-bottom:25px}

.portfolio-gallery .slick-list{ padding:0px 0}
.hire-block h4 span{ font-size:40px}
.hire-block h4{ line-height:50px}
.why-hire .hire-block{ padding:45px 70px 0 70px}
.hire-block ul{ padding:40px 0 0}
.hire-block ul li{ padding:0 0 35px 100px}
.hire-block ul li:nth-child(n+1){ background-size:75px}
.hire-block ul li:nth-child(n+2){ background-size:75px}
.hire-block ul li:nth-child(n+3){ background-size:75px}
.contact-strip small{ font-size:24px; padding:7px 0}
.content-inner ul li small{ width:70px; height:70px; padding:15px 0 0; font-size:22px}
.contact-strip input[type="text"], .contact-strip input[type="email"], .contact-strip input[type="tel"]{ padding:0 20px}
.contact-strip input::-moz-placeholder{ font-size:14px}
.contact-strip input[type="submit"]{ padding:0 45px}
.contact-list{ padding:40px 0 0}
footer .logo-cont::after{ height:210px}
.commercial-blocks li span{ margin:25px 0 20px}
.commercial-blocks li{ height:389px}
.commercial-blocks li .wrap{ padding:50px 12% 20px}
.commercial-blocks li figure img{ height:50px}
.commercial-blocks li figure{ height:110px; width:110px}
.content-inner ul li small::after{ width:30px; height:30px; background-size:100%; left:-22px}
.offer-box ul li{ width:170px}
.offer-box ul li figure img{ height:60px}
.offer-box ul li span{ font-size:16px}
.offer-box ul li figure{ margin-bottom:15px}
.residential-products span{ font-size:40px; line-height:64px}
.inner-cont{ padding:40px 80px 0}
.inner-cont p{ margin:10px 0 20px}
.team-gallery li{ width:23%; margin:0 1%}
.team-gallery li a:hover .member-detail p{ font-size:13px; line-height:20px; padding:0}
.team-gallery li a:hover .member-detail{ padding:30px 25px}
#main-container .left form input[type="text"], form input[type="email"], form input[type="tel"], form textarea{ padding:15px 20px}
#main-container .left{ padding:35px 5%}
#main-container .right{ padding:35px 5%}
#main-container .left form input[type="submit"]{ padding:20px 60px; margin-top:10px}
.contact-list li span, .tel{ font-size:22px}

.inner-cont h4 img{ height:90px}
}

@media only screen and (max-width:1400px){
#logo img{/* height:130px*/}
h1{ font-size:70px; line-height:86px}
h1 span{ font-size:70px; line-height:86px}
h2{ font-size:60px; line-height:74px}
h3{ font-size:60px; line-height:74px}
h4{ font-size:34px; line-height:46px}
h5{ font-size:24px; line-height:20px}
p{ font-size:14px; line-height:24px}

header .find-link{ margin-bottom:140px}
.contact-strip{ padding:15px 15px}
.contact-strip .tel{ font-size:32px; line-height:26px; padding:13px 15px; background:none !important;}
.contact-strip a{ padding:14px 40px}
.service-box .content{ padding:35px 55px}
.portfolio{ padding:50px 0 40px}
.portfolio a span{ padding:10px 25px}
.portfolio a{ padding:20px}
.affiliation{ padding:40px 0 50px}
.client-testimonial{ padding:50px 0}
.contact-list li{ width:18%}
.contact-list li span, .tel{ font-size:20px}
.contact-list{ padding:30px 0 0}
.slick-dots li{ margin:0 17px !important;}
.contact-strip input[type="text"], .contact-strip input[type="email"], .contact-strip input[type="tel"]{ padding:15px; width:240px; margin:0 3px}
.contact-strip input[type="submit"]{ padding:16px 45px}
.contact-strip small{ font-size:20px; line-height:36px}
.commercial-blocks li figure{ width:90px; height:90px}
.commercial-blocks li figure img{ height:45px}
.commercial-blocks li span{ margin:15px 0}
.hire-block ul li{ padding:0 0 25px 100px}
.content-inner ul li{ width:24%}
.content-inner ul li span{ padding:0 3%}
.contact-strip small span{ font-size:20px; line-height:32px}
.contact-strip .tel{ font-size:30px;  background:none !important;}
.contact-list li figure{ height:55px}
.footer-nav{ padding:30px 0 0}
.footer-nav li{ padding:0}
.slick-dots li{margin:0 8px !important}
.social-link img{ height:65px}
.social-link{ padding:10px 0 20px}
/* .commercial-blocks li{ height:333px} */
.commercial-blocks li .wrap{ padding:35px 6% 20px}
.fire li figure{ padding:25px 0 0}
.commercial-blocks li span{ font-size:18px; line-height:24px}
.logo-gallery li{ margin:0 20px}
.logo-gallery li figure img{ height:115px}
.offer-box ul{ padding:30px 0 0}
.offer-box ul li{ padding:30px 0 0; width:145px}
.offer-box ul li figure img{ height:45px}
.hire-block h4 span{ font-size:34px}
.why-hire .hire-block{ padding:45px 50px 0}
.hire-block ul li:nth-child(n+1){ background-size:65px}
.hire-block ul li:nth-child(n+2){ background-size:65px}
.hire-block ul li:nth-child(n+3){ background-size:65px}

.hire-block .fire-list li:nth-child(n+1){ background-size:65px}
.hire-block .fire-list li:nth-child(n+2){ background-size:65px}
.hire-block .fire-list li:nth-child(n+3){ background-size:65px}

.hire-block .plumbing-list li:nth-child(n+1){ background-size:65px}
.hire-block .plumbing-list li:nth-child(n+2){ background-size:65px}
.hire-block .plumbing-list li:nth-child(n+3){ background-size:65px}

.hire-block .residential-construction-list li:nth-child(n+1){ background-size:65px}
.hire-block .residential-construction-list li:nth-child(n+2){ background-size:65px}
.hire-block .residential-construction-list li:nth-child(n+3){ background-size:65px}

.hire-block .residential-plumbing-list li:nth-child(n+1){ background-size:65px}
.hire-block .residential-plumbing-list li:nth-child(n+2){ background-size:65px}
.hire-block .residential-plumbing-list li:nth-child(n+3){ background-size:65px}

.hire-block .residential-fire-list li:nth-child(n+1){ background-size:65px}
.hire-block .residential-fire-list li:nth-child(n+2){ background-size:65px}
.hire-block .residential-fire-list li:nth-child(n+3){ background-size:65px}

.inner-cont h4 img{ height:80px}

.hire-block ul li{ padding:0 0 20px 85px}
.hire-block ul li p{ line-height:22px}
.our-family{ padding:50px 0}
.inner-cont small{ font-size:16px}
.inner-cont{ padding:30px 60px 0}
.team{ padding:55px 0 0}
.team-gallery li a:hover .member-detail{ overflow:auto}
.content-inner ul li small{ border-width:3px; width:65px; height:65px}
.client-testimonial h3{ margin-bottom:30px}
.team-gallery{ padding:30px 0}
#main-container .right figure img{ height:100px}
.contact-strip input[type="text"], .contact-strip input[type="email"], .contact-strip input[type="tel"]{line-height:1;}
.contact-strip input[type="submit"] {
    padding: 13px 45px;
}


#wpcf7-f170-o1{width:100%;}
}


@media only screen and (max-width:1280px){
body{ font-size:14px; line-height:22px}
.wrapper{ width:90%; margin:0 auto}
.index .wrapper{ width:100%}
.menu-strip{ width:auto}

nav ul li a span{ font-size:15px}


#logo img{ /*height:120px*/}
h1{ font-size:60px; line-height:76px}
h1 span{ font-size:60px; line-height:76px}
h2{ font-size:50px; line-height:58px}
h3{ font-size:50px; line-height:58px}
h5{ font-size:22px; line-height:18px}
p{ font-size:14px; line-height:22px}

header small{ font-size:20px;}
.service-box .content h3{ margin-bottom:10px}
.service-box .content{ padding:20px 45px}
.aff-logo-list li{ width:22%}
.aff-logo-list{ padding:35px 0 0 }
.abs-links{ width:200px}
.abs-links li a img{ height:30px}
.abs-links li a span{ font-size:14px; line-height:20px; margin:5px 0 0}
.contact-list li{ width:20%}
.contact-list li span, .tel{ font-size:18px}
.social-link img{ height:60px}
#main-container{ overflow:hidden}
.menu-strip span.number{ padding:17px 0 16px}
.portfolio p{ margin-bottom:20px}
.service-box .content p{ height:150px; overflow:auto; padding:0 15px 0 0}
.contact-strip{ padding:15px 15px}
.commercial small{ display:inline-block; width:100%; padding-top:0}
.commercial-blocks li figure{ padding:20px 0 0}
.hire-block small{ font-size:15px}
.hire-block ul{ padding:30px 0 0}
.commercial-blocks li figure{ width:70px; height:70px}
.commercial-blocks li figure img{ height:35px}
.commercial-blocks li .wrap{ padding:18px 5% 10px}
.commercial-blocks li span{ margin:10px 0 8px}
.commercial-blocks li p{ line-height:20px}
.commercial-blocks li{ height:315px}
.our-family{ padding:35px 0}
.content-inner ul li span{ font-size:16px; line-height:26px; padding:0}
.client-testimonial{ padding:35px 0}
footer .logo-cont img{ height:50px}
footer .logo-cont::after{ width:200px; height:190px}
.footer-nav{ padding:20px 0 0}
.contact-list li .email{ font-size:16px; line-height:24px}
.logo-gallery{ padding:10px 0 0 0}
.logo-gallery li figure img{ height:90px}
.logo-gallery li{ margin:0 15px; float:none; display:inline-block}
.about-commercial{ padding:40px 0}
.why-hire .hire-block{ padding:35px 35px 0}
.residential-products span{ font-size:34px; line-height:46px}
.residential-products ul{ padding:30px 0 0}
.inner-cont h4 img{ height:60px}
.inner-cont{ padding:10px 30px 0}
.inner-cont small{ font-size:14px}
.inner-cont p{ margin:15px 0 10px}
.button{ padding:15px 25px}
.options li{ width:280px}
.options li a{ padding:10px 0}
.career-sec small{ margin-bottom:20px; font-size:16px; line-height:24px}
.career-sec .resume-link{ margin:20px 0 0}
.career-sec p{ margin-bottom:20px}
.testi-box .title small{ font-size:24px}
#main-container .left form input[type="text"], form input[type="email"], form input[type="tel"], form textarea{ padding:10px 15px}
.commercial small{margin-right:0;}
.menu-strip span.number{ width:auto; padding:14px 15px 13px; float:none; display: inline-block}
#main-container .left form input[type="submit"]{font-size:18px;}
header h2{ padding-top:45px;}
}


@media only screen and (min-width: 768px) and (max-width: 990px) {
body{ font-size:13px; line-height:21px}
.wrapper{ width:100%; margin:0 auto}
.index .wrapper{ width:100%}
.menu-strip{ width:auto; margin:0 auto; float:none; display: inline-block;}
 .resp-accordion{display: none;}

.menu-strip span.number .tel{ float:none; display: inline-block;}
nav ul li a span{ font-size:14px;}

.menu-strip span{ width:225px}

#logo img{ /*height:120px*/}
h1{ font-size:50px; line-height:66px}
h1 span{ font-size:50px; line-height:66px}
h2{ font-size:40px; line-height:48px}
h3{ font-size:40px; line-height:48px}
h5{ font-size:22px; line-height:18px}
p{ font-size:13px; line-height:21px}
header .find-link{ margin-bottom:100px}
.contact-strip small{ font-size:16px; line-height:30px; display:inline-block;}
.contact-strip .tel{ font-size:24px; line-height:22px; display:inline-block;  background:none !important;}
.contact-strip a{ padding:12px 25px}
.service-box .content p{ height:105px}
.abs-links li a{ padding:10px 0}
.abs-links{ width:185px}
.service-box .content{ padding:20px 30px}
.portfolio h3{ margin-bottom:20px}
.portfolio a span{ padding:7px 15px}
.portfolio a{ padding:10px}
.aff-logo-list li{ width:25%}
.client-testimonial p{ margin-bottom:15px}
.contact-list li{ width:23%}
.contact-list li .email{ font-size:14px; line-height:22px}
.contact-list li span, .tel{ font-size:16px}
.contact-strip input[type="text"], .contact-strip input[type="email"], .contact-strip input[type="tel"]{ margin:0 3px 10px}
.offer-box ul li{ margin:0}
.why-hire .hire-block{ width:100%}
.why-hire figure{ width:100%}
.why-hire figure img{ max-width:100%}
.footer-nav li a span{ font-size:15px}
header small{ line-height:32px; margin-top:15px}
.commercial-blocks .full img{ height:275px}
.about-commercial-rgt{ padding:0 5%; width:100%}
.logo-gallery{ text-align:center}
.commercial-blocks li{ overflow:auto}
.about-commercial::after{ background-position:center center}
.commercial-blocks li span{ font-size:14px; line-height:20px}
.residential-products ul li{ width:210px}
.tab-links ul li span{ padding:8px 25px}
.tab-links ul li{ padding:10px}
.inner-cont{ width:100%; }
.about-sec figure{ width:100%}
.options li{ width:245px}
.options li a{ font-size:14px}
.team-gallery li{ width:45%}
#main-container .left{ width:100%}
#main-container .right{ width:100%}
.contact-list-box li{ min-height:65px}
.tab-links ul li.resp-tab-active::after{ background-size:25px; background-position:center center; bottom:-14px}
.tab-links ul li:hover::after{ background-size:25px; background-position:center center; bottom:-14px}
.tab-links .project-gallery li a:hover::before{ background-size:30px; background-position:center}
.tab-links .project-gallery{ padding:35px 0 0}
.contact-strip .tel a{ background:none !important; color:#1585ad; font-size:20px; line-height:16px; vertical-align:top; display:block; padding:0; margin:0;}
.commercial span.wpcf7-not-valid-tip{position:relative; bottom:5px;}
.map-container{position:relative;}
#main-container .left form input[type="submit"] {
    margin-top: 10px;
    padding: 15px 40px;
}
.commercial-blocks li{ height:335px}
}

@media only screen and (max-width: 767px) {

.menu-strip span{ padding:11px 0 10px}
.menu-strip{ width:100%; background:#808080;}
nav{ display:none; position:absolute; top:50px; left:0; width:100%; z-index:999}
nav ul{ width: 100%}
nav ul li{ width: 100%; display: inline-block; border-bottom: solid 1px #1d1d1d}
nav ul li a{ display: inline-block; width: 100%}
nav ul li .abs-links{ right: 0; margin: auto}
.menu-strip .toggle{ display:inline-block; float:right; margin:-38px 20px 0 0; height:30px; position: relative;}
.menu-strip .toggle span{ background: #000}
#logo img{ /*height:110px*/}
a, span{ font-size:14px; line-height:normal}
h1{ font-size:40px; line-height:56px}
h1 span{ font-size:40px; line-height:56px}
h2{ font-size:30px; line-height:38px}
h3{ font-size:30px; line-height:38px}
h4{ font-size:26px; line-height:34px}
h5{ font-size:22px; line-height:18px}
p{ font-size:13px; line-height:21px}
header small{ font-size:18px; line-height:40px}
header h1{ padding:75px 0 0 0}
header .find-link{ margin-bottom:90px}
.contact-strip .tel{ font-size:26px; vertical-align:top; display:inline-block;}
.contact-strip .tel a{ background:none !important; color:#1585ad; font-size:20px; line-height:16px; vertical-align:top; display:block; padding:0; margin:0;}
.contact-strip a{ padding:12px 35px}
.frame{ width:100%}
.service-box .content{ width:100%}
.portfolio-gallery .slick-next{ width:35px;}
.portfolio-gallery .slick-prev{ width:35px;}
.aff-logo-list li{ width:30%}
.aff-logo-list li img{ height:90px}
.contact-list li{ width:24%}
.contact-strip .tel{ font-size:24px;padding:13px 10px; line-height:20px; background:none !important;}
.contact-strip small{ font-size:18px; line-height:34px}
.portfolio{ padding:40px 0 30px}
.portfolio a{ padding:15px}
.footer-nav li a span{ font-size:16px}
.contact-list li figure{ height:45px}
.contact-list li figure img{ height:30px}
.portfolio-gallery .slick-dots{ bottom:10px !important}
.aff-logo-list li span{ font-size:16px}
header small{ font-size:16px; line-height:24px; margin-top:10px}
.contact-strip input[type="text"], .contact-strip input[type="email"], .contact-strip input[type="tel"]{ padding:10px; margin-bottom:10px}
.contact-strip input[type="submit"]{ padding:11px 35px}
.contact-strip input::-moz-placeholder{ font-size:12px}
.commercial-blocks li{ width:50%}
.about-commercial-rgt{ width:100%; padding:0 5%}
.why-hire figure img{ max-width:100%}
.why-hire figure{ width:100%}
.why-hire .hire-block{ width:100%}
.content-inner ul li{ width:49%; margin-bottom:40px}
.content-inner ul li span{ margin-top:10px}
.contact-list li .email{ font-size:14px; line-height:22px}
.contact-list li span, .tel{ font-size:16px;}
.commercial-construction{ background-size:cover; background-position:center}
.commercial-blocks li{ height:300px}
.about-commercial::after{ background-size:cover; background-position:center}
.commercial-blocks li span{ font-size:14px; line-height:22px}
.our-family{ background-size:cover; background-position:center}
.residential-products ul li{ width:30.3%; margin:0 1%}
.residential-products span{ font-size:26px; line-height:34px}
.content-inner ul li small{ font-size:18px}
.content-inner ul li small::after{ width:20px; height:20px; left:-15px}
.content-inner ul li small{ height:50px; width:50px; border:2px solid #fff; padding:8px 0 0}
.hire-block h4 span{ font-size:26px}
.tab-links .project-gallery{ padding:15px 0 0}
.tab-links .project-gallery li a:hover::before{ width:30px; height:30px; background-size:100%}
.tab-links{ padding:0}
.about-sec figure{ width:100%}
.inner-cont{ width:100%}
.team-gallery li{ width:47.5%}
.team{ padding:35px 0 0}
.team .tagline{ font-size:14px; line-height:24px; padding-bottom:30px}
.options li{ margin:5px 0}
.options li a{ font-size:14px}
.contact-strip a{ font-size:14px; line-height:22px}
#main-container .left{ width:100%}
#main-container .right{ width:100%}
.contact-list-box li{ min-height:75px}

header.home .wrapper{background:none;}
.menu-strip span.number{ width:100%; padding:11px 10px; text-align:left}
.menu-strip .toggle,.menu-strip .toggle span{line-height:10px !important;}
.commercial-construction, .page{padding-bottom:0;}
.commercial-construction h2, .page h2{ padding:50px 0 0;}
.contact-list li span a{color:#858585;}

.ajax-loader{display:none;}
.commercial small{margin-right:0;}
.commercial span.wpcf7-not-valid-tip{position:relative; left:15px; bottom:5px;}
.commercial .wpcf7-form-control-wrap{display:block; width:100%;}
.commercial .wpcf7-form-control-wrap{display:block; height:auto;}
.contact-strip input[type="text"], .contact-strip input[type="email"], .contact-strip input[type="tel"]{ width:94%; height:auto; -webkit-appearance:none; line-height:1;}

.lode-more{width:auto; font-size:17px; padding:16px 7%; margin-top:15px;}
.center{margin:0;}
#main-container .left form input[type="submit"] { margin-top: 10px; padding: 15px 40px;}

@media only screen and (max-width: 639px) {
#logo img{ height:90px}
.wrapper{ width:100%}
.career-sec .wrapper{padding:0 15px;}
a, span{ font-size:14px; line-height:22px}
h1{ font-size:30px; line-height:42px}
h1 span{ font-size:30px; line-height:42px}
h2{ font-size:26px; line-height:34px}
h3{ font-size:26px; line-height:34px}
h4{ font-size:22px; line-height:30px}
h5{ font-size:20px; line-height:18px}
p{ font-size:12px; line-height:20px}
.menu-strip span{ width:240px;}
.menu-strip .toggle{ margin:0px 15px 0 0; height:30px; position: relative;}
nav{ padding:0; top:50px}
nav ul li{ width:100%;float:none;}
nav ul li a{ padding:10px 0;}
nav ul li .abs-links{ position:relative; z-index:9; top:auto; width:100%;}
header .find-link{ margin-bottom:50px; font-size:14px}
.contact-strip .tel{ font-size:20px; line-height:16px; background:none !important; display:inline-block; vertical-align:top;}
.contact-strip a{ padding:10px 30px}
.abs-links{ position:relative; width:100%}
.service-box .content p{ height:auto;}
.service-box .content{ padding:20px}
.portfolio h3{ margin-bottom:10px}
.affiliation h3{ margin-bottom:10px}
.affiliation p{ padding:0 5%}
.aff-logo-list li{ width:100%; margin-bottom:15px}
.aff-logo-list li img{ margin-bottom:5px}
.affiliation{ padding:20px 0}
.client-testimonial{ padding:20px 0 30px}
.client-testimonial h3{ margin-bottom:15px}
.client-testimonial p{ margin-bottom:10px}
.slick-dots li{margin-bottom:10px !important;}
.footer-nav li a span{ font-size:14px}
.footer-nav li{ margin:0 15px}
.contact-list li{ width:100%; margin-bottom:20px}
footer .logo-cont img{ height:45px}
footer .logo-cont::after{ height:180px; width:170px}
.portfolio-gallery .slick-list{ padding:0}
.commercial-blocks li{ height:auto; width:100%}

.hire-block h4{ font-size:22px; line-height:36px}
.hire-block h4 span{ font-size:22px; line-height:36px}
.why-hire .hire-block{ padding:20px 20px 0}
.content-inner ul li{ width:100%; margin-bottom:25px}
.logo-gallery li figure img{ height:60px;}
.logo-gallery li{ margin:0 5px}
.about-commercial{ padding:20px 0}
.residential-products ul li{ width:100%; margin:0}
.tab-links .project-gallery li{ width:100%}
.team-gallery li{ width:100%}
#main-container .left form .row .lft{ width:100%; margin:0 0 10px}
#main-container .left form .row .rgt{ width:100%; margin:0 0 10px}
#main-container .right{ padding-bottom:0}
.contact-list-box li .email{ font-size:14px}
#main-container .right{ padding:20px 5%}
#main-container .right figure img{ height:60px}
.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper{ padding:0 !important}
}


@media only screen and (max-width: 480px) {
	.contact-strip input[type="submit"]{ width:94%}
	
	
}